All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
operator_unary_plus.hpp File Reference
`#include <stan/math/rev/core/var.hpp>`
`#include <boost/math/special_functions/fpclassify.hpp>`
`#include <stan/math/rev/core/precomp_v_vari.hpp>`
`#include <stan/math/prim/scal/fun/constants.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

var | stan::math::operator+ (const var &a)
| Unary plus operator for variables (C++). More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.